# Generated by Django 4.1 on 2022-09-28 18:46

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('principal', '0003_alter_aluguel_options_alter_dvd_categoria'),
    ]

    operations = [
        migrations.AlterField(
            model_name='dvd',
            name='categoria',
            field=models.ForeignKey(db_column='id_categoria', on_delete=django.db.models.deletion.DO_NOTHING, related_name='dvds', to='principal.categoria'),
        ),
    ]
